

/*-- services --*/
.services-grids:nth-child(3) {
	margin:3em 0;
}
.services-grid {
    text-align: center;
}
.service-icon {
	position:relative;
	padding:1.5em 0 1em;
}
.services-grid i{
	font-size: 2em;
    color:#9C9C9C;
}
.services-grid:hover i{
	color:#212121;
}
.service-icon:after {
	content: '';
    background: #D6491C;
    width: 5%;
    height: 2px;
    position: absolute;
    left: 47%;
    bottom: 0%;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.service-icon h4{
	font-size:2em;
	color:#212121;
}
.services-grid p{
	color:#999;
	line-height:1.8em;
	margin:2em 0;
}
.link {
	outline: none;
	text-decoration: none;
	position: relative;
	font-size: 1.6em;
	line-height: 1.5;
	display: inline-block;
}
/* Yaku */
.link--yaku {
	color:#212121;
	font-family: 'Cardo', serif;
	text-transform: uppercase;
	overflow: hidden;
	padding: 0;
}

.link--yaku::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	border-width:1px 0;
	border-color: #282828;
	border-style: solid;
	left: 0;
	-webkit-transform: translate3d(-101%,0,0);
	transform: translate3d(-101%,0,0);
	-o-transform: translate3d(-101%,0,0);
	-ms-transform: translate3d(-101%,0,0);
	-moz-transform: translate3d(-101%,0,0);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-moz-transition: transform 0.5s;
	-o-transition: transform 0.5s;
	-ms-transition: transform 0.5s;
}

.services-grid:hover .link--yaku::before {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	border-color:#3D99DC;
}

.link--yaku span {
	display: inline-block;
	position: relative;
	-webkit-transform: perspective(1000px) rotate3d(0,1,0,0deg);
	transform: perspective(1000px) rotate3d(0,1,0,0deg);
	-moz-transform: perspective(1000px) rotate3d(0,1,0,0deg);
	-o-transform: perspective(1000px) rotate3d(0,1,0,0deg);
	-ms-transform: perspective(1000px) rotate3d(0,1,0,0deg);
	-webkit-transition: -webkit-transform 0.5s, color 0.5s;
	transition: transform 0.5s, color 0.5s;
	-moz-transition: transform 0.5s, color 0.5s;
	-o-transition: transform 0.5s, color 0.5s;
	-ms-transition: transform 0.5s, color 0.5s;
}

.services-grid:hover .link--yaku span {
	color:#3D99DC;
	-webkit-transform: perspective(1000px) rotate3d(0,1,0,360deg);
	transform: perspective(1000px) rotate3d(0,1,0,360deg);
	-moz-transform: perspective(1000px) rotate3d(0,1,0,360deg);
	-o-transform: perspective(1000px) rotate3d(0,1,0,360deg);
	-ms-transform: perspective(1000px) rotate3d(0,1,0,360deg);
}

.link--yaku span:nth-child(4),
.link--yaku:hover span:first-child {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-moz-transition-delay: 0s;
	-o-transition-delay: 0s;
	-ms-transition-delay: 0s;
}

.link--yaku span:nth-child(3),
.link--yaku:hover span:nth-child(2) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	-ms-transition-delay: 0.1s;
}

.link--yaku span:nth-child(2),
.link--yaku:hover span:nth-child(3) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
}

.link--yaku span:first-child,
.link--yaku:hover span:nth-child(4) {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
}

/* Media Queries */
@media screen and (max-width: 50em) {
	.link--surinami { font-size: 3em; }
}

@media screen and (max-width: 42em) {
	.link--takiri { font-size: 3.5em; }
	.link--kukuri { font-size: 3.5em; }
	.link--nukun { font-size: 3.5em; }
	.link--kumya { font-size: 3em; }
	.link--manko { font-size: 3.5em; }
	.link--urpi { font-size: 5em; }
	.link--mallki { font-size: 3.5em; }
	.link--ilin { font-size: 5em; }
	.link--asiri { -webkit-transform: scale3d(0.65,0.65,1); transform: scale3d(0.65,0.65,1); }
	.link--yaku { font-size: 2em; }
}
/*-- button --*/
.hover-translate {
    overflow: hidden;
    position: relative;
    transform: translateZ(0px);
	-webkit-transform: translateZ(0px);
	-moz-transform: translateZ(0px);
	-o-transform: translateZ(0px);
	-ms-transform: translateZ(0px);
}
.hover {
    background-color:#B83911;
    border: none;
    cursor: pointer;
    Outline: none;
    color: #fff;
    display: block;
    width: 200px;
    font-size: 1.2em;
    text-align: center;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    font-family: 'Cardo', serif;
	text-decoration:none;
}
.hover-translate:before {
    background:#D6491C;
    bottom: 3px;
    content: "";
    left: 3px;
    position: absolute;
    right: 3px;
    top: 3px;
    z-index: -1;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.services-grid:hover .transtale-left:before,.transtale-left:hover:before, .transtale-left:focus:before {
    -moz-transform: translateX(-88%) scale(0.8);
    -o-transform: translateX(-88%) scale(0.8);
    -ms-transform: translateX(-88%) scale(0.8);
    -webkit-transform: translateX(-88%) scale(0.8);
    transform: translateX(-88%) scale(0.8);
}
.hover:hover {
    color: #fff;
}
/*-- //services --*/

}
